import request from '@/utils/request'
// 分页查询
export const pageList = (query) => {
  return request({
    url: '/thirdapi/douyin/product/list',
    method: 'post',
    data: query
  })
}


/** 系统-抖音-ota-(商品推送)  */
export const pushById = (data) => {
    return request({
        url: '/thirdapi/douyin/product/push',
        method: 'post',
        data: data
    })
}

/** 系统-抖音(商品上下架)  */
export const updateById = (data) => {
  return request({
      url: '/thirdapi/douyin/product/update',
      method: 'post',
      data: data
  })
}

/** 系统-抖音(商品批量更新库存)  */
export const stockUpdateById = (data) => {
  return request({
      url: '/thirdapi/douyin/product/stock/update',
      method: 'post',
      data: data
  })
}